SECURE MONITOR MANAGE ANALYSE TRAINING DESIGN CONFIGURE LAN WIFI CLOUD INTERNET WAN HARDWARE SOFTWARE KNOWLEDGE

Serious vulnerability in Apache Log4J

Resulting in remote code execution

Serious vulnerability in Apache Log4J

Apache has disclosed a serious vulnerability in their application component called Log4J. That is why the NCSC (National Cyber ​​Security Center) has issued a warning.

What causes the vulnerability at Log4j?
Certain functionalities in Log4j give attackers the opportunity to insert code into log files. As a result, the attacker can realize a remote code execution with the result that someone can unintentionally and remotely have a program code executed by a computer or program.

What steps has Procyon Networks taken?
After this news was published, we investigated the vulnerability on Log4J in collaboration with the suppliers of our application software.

Naturally, where applicable, we immediately took the recommended corrective measures for our customers and our own network environment.

For current information, please contact:

Should you have any questions about the log4j / log4shell vulnerability or would you like to talk to one of our experts, please let us know:

Call us: 0478 568 586 of Please contact us
Created by